# Translation of Plugins - WPCode &#8211; Insert Headers and Footers + Custom Code Snippets &#8211; WordPress Code Manager - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - WPCode &#8211; Insert Headers and Footers + Custom Code Snippets &#8211; WordPress Code Manager - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-05-16 18:05:23+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: de\n"
"Project-Id-Version: Plugins - WPCode &#8211; Insert Headers and Footers + Custom Code Snippets &#8211; WordPress Code Manager - Stable (latest release)\n"

#. translators: %s: The `</body>` tag
#: includes/admin/pages/class-wpcode-admin-page-headers-footers.php:147
msgid "These scripts will be printed above the closing %s tag."
msgstr "Diese Skripte werden über dem schließenden %s-Tag ausgegeben."

#. translators: %s: The `<head>` tag
#: includes/admin/pages/class-wpcode-admin-page-headers-footers.php:142
msgid "These scripts will be printed just below the opening %s tag."
msgstr "Diese Skripte werden direkt unter dem öffnenden %s-Tag ausgegeben."

#. translators: %s: The `<head>` tag
#: includes/admin/pages/class-wpcode-admin-page-headers-footers.php:137
msgid "These scripts will be printed in the %s section."
msgstr "Diese Skripte werden im %s-Abschnitt ausgegeben."

#: includes/admin/class-wpcode-admin-page-loader.php:193
#: includes/admin/pages/class-wpcode-admin-page-settings.php:38
#: includes/admin/pages/class-wpcode-admin-page-settings.php:163
msgid "Settings"
msgstr "Einstellungen"

#: includes/admin/pages/class-wpcode-admin-page-headers-footers.php:276
#: includes/admin/pages/class-wpcode-admin-page-settings.php:206
msgid "Settings Saved."
msgstr "Einstellungen gespeichert."